Need qt47 Software on my CentOS 5.6 Linux

Asked By 0 points N/A Posted on -
qa-featured

I’m trying to compile VirtualBox which runs for quite a long time on my CentOS 5.6 Linux. Afterwards, it complains that there are invalid options to Irelease. I’ve done everything to resolve the issue to no avail. I already search for the program qt47 but I could not find it. I only find qt3 so I want to know if someone here has the same issue that they manage to resolve. If so, please help me fix this. Where can I download qt47 and if you have an alternative resolution, kindly inform me. Thanks in advance.

SHARE
Best Answer by Maverick Aabel
Answered By 0 points N/A #110915

Need qt47 Software on my CentOS 5.6 Linux

qa-featured

Hi Jennifer,

 

I suggest you to rely in the links below to solve your problem. I can't type them all here because it takes a lot of time. All you need to do is read the forums/article and understand it. Please read carefully.

Informational Site 1

Informational Site 2

Informational Site 3

Informational Site 4

 

I hope it might help. Have a great day.

 

-Zorian

Best Answer
Best Answer
Answered By 0 points N/A #110916

Need qt47 Software on my CentOS 5.6 Linux

qa-featured

 

Hi Jenifer,

Yes. I’ve been encountered this problem with my Virtual Box. I’ve had a problem related to the QT configuration. I think this is what you are facing now.

My solution was to edit the Makefile.phantojs .

In this file, please take a closer look at qt4. If only this(qt4) is accessed, then please replace all “qt4” to “qt47”.

Run the script again and that’s it.

Hood luck,

Aabel

Login/Register to Answer

Related Questions